Monitoring-Livestatus
=====================

    Monitoring::Livestatus can be used to access the data of the check_mk
    Livestatus Addon for Nagios and Icinga.

INSTALLATION

    To install this module type the following:

     perl Makefile.PL
     make
     make test
     make install

DEPENDENCIES

    This module requires no other modules.

SYNOPSIS
    my $ml = Monitoring::Livestatus->new( socket => '/var/lib/livestatus/livestatus.sock' );
    my $hosts = $ml->selectall_arrayref("GET hosts");

AUTHOR
    Sven Nierlein <nierlein@cpan.org>

COPYRIGHT AND LICENCE

    Copyright (C) 2009 by Sven Nierlein

    This library is free software; you can redistribute it and/or modify
    it under the same terms as Perl itself.
